.links {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #FFFFFF;
}
.bottombar {
	background-color: #FFFFCC;
	background-image: url(Images/bluebar.gif);
	background-repeat: repeat;
}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
.headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	line-height: normal;

}
.borders {
	background-position: left;
	background-image: url(Images/leftColBg.gif);
	border-top: medium double #FFFFFF;
	border-right: medium double #FFFFFF;
	border-bottom: thin double #FFFFFF;
	border-left: medium double #FFFFFF;

ul#menu {
  width: 100px;
  list-style-type: none;
  border-top: solid 1px #b9a894;
  margin: 0;
  padding: 0;
}

ul#menu ol {
	display: none;
	text-align: left;
	list-style-type: none;
	margin: 0;
	padding: 5px;
	clip:   rect(auto auto auto auto);


}

ul#menu li, 
  ul#menu a {
  font-family: verdana, sans-serif;
  font-size: 11px;
  color: #785a3c;
}

ul#menu li {
	border-bottom: solid 1px #b9a894;
	line-height: 15px;
	clip:    rect(auto auto auto auto);
	list-style-type: none;




}

ul#menu ol li {
  border-bottom: none;
}

ul#menu ol li:before {
  content: "- ";
}

ul#menu a {
  text-decoration: none;
  outline: none;
}

ul#menu a:hover {
  color: #539dbc;
}

ul#menu a.active {
	color: #be5028;
	left: 0px;
	top: 0px;

}









}
.bottomborder {
	border-top: none;
	border-right: thin inset #000000;
	border-bottom: thin inset #000000;
	border-left: thin inset #000000;


}
.topbkgd {
	background-image: url(Images/BKGS/blue_b016.jpg);
	background-repeat: repeat-x;


}
.rightborder {
	border-right-width: thin;
	border-right-style: inset;
	border-right-color: #CCCCCC;
}
.leftborder {
	border-right-style: none;
	border-left-width: thin;
	border-left-style: outset;
	border-left-color: #CCCCCC;

}
.textindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	position: static;
	left: 100px;
	list-style-position: inside;
	text-indent: 20pt;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	display: inline;


}
.topborder {
	border-top: thin none #000000;
	border-right: thin none #000000;
	border-bottom: thick none #000000;
	border-left: thin none #000000;
	background-image: url(Images/grey_menu_backgrd.jpg);




}
.pageborders {
	background-image: url(Images/leftfill.jpg);
	background-repeat: repeat;
}
.bottomline {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.sideborder {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.pagebkg {
	background-image: url(%5Burl%5DImages/bkg1.jpg);
	background-repeat: repeat-x;
}
.clouds {
	background-image: url(Images/clouds.jpg);
	background-repeat: repeat;
	background-attachment: scroll;
}
